Subject: Ticket Assigned - payment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 17:05:06 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  payment nikol                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nikol Bot:  Hi Nikol ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638965001 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585677421            08:57 PM, 01st Mar                     nikol                    Hi. I just wanted to check if the order is confirmed. I got the payment taken off the card but it still says processing payment on orders.           08:58 PM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:59 PM, 01st Mar                   Mohammad                   Please allow me to check it for you.            08:59 PM, 01st Mar                     nikol                    Thank you Mohammad           08:59 PM, 01st Mar                   Mohammad                   it is on verifying payment           08:59 PM, 01st Mar                   Mohammad                   if the amount is deducted it will be confirmed soon           09:00 PM, 01st Mar                     nikol                    That’s strange, as it has been deducted from my card           09:00 PM, 01st Mar                   Mohammad                   ok no issue it is deducted it will be verified           09:00 PM, 01st Mar                     nikol                    Awesome. Thank you :)           09:01 PM, 01st Mar                     nikol                    And if not can I reach out to support again?           09:01 PM, 01st Mar                     nikol                    Or should I fry make the order again?           09:01 PM, 01st Mar                   Mohammad                   sure you can come any time on chat           09:03 PM, 01st Mar                   Mohammad                   Is there anything else I can help ?           09:03 PM, 01st Mar                     nikol                    Thank you. That’s it :) have a lovely evening           09:04 PM, 01st Mar                   Mohammad                   welcome           09:04 PM, 01st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:04 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173015